package com.pan_american.android.data.model.group_visa.visa_payment_insert.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.common.entity.CardPaymentResource

class VisaPaymentDetailResponse(val data: Data): BaseResponse() {

    inner class Data(val visaInfo: VisaInfo, val creditCardPayment: CardPaymentResource)

    inner class VisaInfo(val diId: Int, val visaClient: String, val visaPrice: Double, val visaCurrency: Int, val isThird: Int,
                         val passengerType: Int, val visaNumber: Int, val visaFreeNumber: Int, val id: Int, val createUserId: Int, val remark: String)
}