package com.pan_american.android.data.model.daily_payment.network

import com.pan_american.android.OASystem
import com.pan_american.android.base.BaseRequest
import com.pan_american.android.data.model.daily_payment.entity.DailyPaymentListItem

class AddDailyPaymentRequest(val instructions: String, val sumPrice: Double, val transferTypeId: Int,
                             val priceTypeId: Int, val companyId: Int, val feeContents: ArrayList<DailyPaymentListItem>): BaseRequest() {

    val userId: Int = OASystem.userInfo.userId

}